---
arch: aarch64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-aarch64-uefi-tiny-vm-generic
name: alpine-3.21.2-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T19:34:18.417712'
uploaded: '2025-01-08T19:43:16.925524'
signed: '2025-01-08T19:43:31.148293'
released: '2025-01-08T19:43:51.589485'
artifacts:
metadata_updated: '2025-01-08T19:43:51.590046'
